
/* ****************** 1칸 레이아웃  ****************** */

.layout_118314_ {clear:both; min-width:150px; max-width:900px; margin:0 auto; width:90%;}
.layout_118314_ > div:after {content:''; display:block; clear:both;}
.layout_118314_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_118314_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_118316_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_118316_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118316_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_118316_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_118316_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_118316_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_118316_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */

.empty_line_118317_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_118317_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118317_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_118317_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_118317_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_118317_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_118317_:before {content:'공백: 80px';}
}
